/* open-sans-regular - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v14-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v14-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v14-latin_latin-ext-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v14-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('fonts/open-sans-v14-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v14-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v14-latin_latin-ext-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v14-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('fonts/open-sans-v14-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v14-latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v14-latin_latin-ext-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/open-sans-v14-latin_latin-ext-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('fonts/open-sans-v14-latin_latin-ext-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v14-latin_latin-ext-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v14-latin_latin-ext-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v14-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v14-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v14-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v14-latin_latin-ext-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/open-sans-v14-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('fonts/open-sans-v14-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v14-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v14-latin_latin-ext-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans-v14-latin_latin-ext-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('fonts/open-sans-v14-latin_latin-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v14-latin_latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v14-latin_latin-ext-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/open-sans-v14-latin_latin-ext-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('fonts/open-sans-v14-latin_latin-ext-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v14-latin_latin-ext-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-800italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v14-latin_latin-ext-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v14-latin_latin-ext-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


p {
	margin: 0px;
	padding: 0px;
}


.maxwidth {
	width: 90%;
	max-width: 1500px;
	margin: auto;	
}

.mediumwidth {
	width: 90%;
	max-width: 900px;
	margin: auto;	
}
.maxwidthcontent {
    max-width: 1180px;
    margin:auto;
}

.kekcsik {background:#053352;padding:0;margin:0;}
.kekcsik .apx_main_right {float:left;display:block;padding:0;margin:0;background: transparent url(images/loader.svg) center center no-repeat;}
.kekcsik .apx_main_left {text-align:left; }
.kekcsik h1 {text-transform:uppercase;color:#fff; padding-left:35px;line-height: 120%;}
.kekcsik .dates {color:#fff; padding-left:35px;font-size: 120%;line-height: 160%;}
.kekcsik .btncontainer {padding-left:35px; padding-top: 30px;}

.conftop .apx_main_right {float:left;display:block;padding:0;margin:0;background: transparent;}
.conftop .apx_main_left {text-align:left;}
.conftop .apx_main_left div {padding: 26px 0px 26px 35px;color:#053352; font-size:250%;font-weight:bold;}
.conftop .apx_main_right a {margin-top:34px; display:block;background: transparent url(images/visszabg.svg) left center no-repeat; padding: 0px 0px 0px 50px; text-align:left;color:#bdc9ce; line-height: 120%;} 
.conftop .apx_main_right a span {font-weight:bold; color:#053352;}

.apx_content .apx_main_left h2 {text-transform:uppercase;color:#f18049;}
.apx_content .apx_main_left {color:#053352;}


.kekcsik .btncontainer button.btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    background: #f18049 url(plugins/img/duplanyil.svg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-size: 1.3em 1.3em;
    background-position: right 30px center;
    color: white;
    padding: 15px 56px 15px 35px;
    font-weight: 700;
    margin: 0;
    box-shadow: 3px 3px 3px #002036;
    text-transform: uppercase;
}

a.btn_submit {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    font-size:16px;
    background: #f18049 url(plugins/img/duplanyil.svg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-size: 1.3em 1.3em;
    background-position: right 30px center;
    color: white;
    padding: 15px 66px 15px 45px;
    font-weight: 700;
    margin: 0;
    box-shadow: 3px 3px 3px #002036;
    text-transform: uppercase;
}

a.btn_bluemore {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 0;
    font-size:15px;
    background: #053352 url(plugins/img/duplanyil.svg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-size: 1.3em 1.3em;
    background-position: right 15px center;
    color: white;
    padding: 10px 46px 10px 25px;
    font-weight: 700;
    margin: 0;
    box-shadow: 2px 2px 2px #BDC9CE;
    text-transform: uppercase;
}


.header_holder {
	height: 100px;
	width: 100%;
	background: #c16742 url(images/headerbg.png) top left no-repeat;
	position: relative;
	text-align: left;
}

.header {
	overflow: hidden;
	text-align: left;
	height: 100px;
	font-size: 0px;
    position:relative;
}
#header-menu-container {position: absolute;top: 0;right: 0;}

.lang_holder {
	width: auto;
	text-align: right;
    background: #053352;
    padding:5px;
    color:#fff;
    font-size:15px;
}
.lang_holder a {color:#fff;}
.lang_holder span {padding: 0px 10px 0px 10px;}

.logo_holder {
	width: auto;
	min-width: 10px;
	height: auto;
	padding: 10px;
	box-sizing: border-box;
	font-size: 30px;
	font-weight: bold;
	display: inline-block;
	color: #000;
	font-weight: 300;
	background: none;
	cursor: pointer;
}
.header_button {
	width: auto;
	min-width: 10px;
	height: 100px;
	padding: 10px;
	padding-top: 40px;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	color: #fff;
	font-weight: 300;
	background: none;
	cursor: pointer;
	border-right: 1px solid #fff;
    text-transform: uppercase;
	transition:background-color .4s ease-out;
	-o-transition:background-color .4s ease-out;
	-ms-transition:background-color .4s ease-out;
	-moz-transition:background-color .4s ease-out;
	-webkit-transition:background-color .4s ease-out;		
}
.header_button:hover, .header_button.hover {
	background-color: rgba(241,128,73,0.5);
	color: #063451;
}
.header_button_active {
	background-color: rgba(241,128,73,1);
	color: #063451;
}

#header_menu_down {
	position: absolute; 
	box-sizing: border-box;
	top: 0px;
	background-color: #0A3352; 
	min-width: 200px; 
	width: auto; 
	height: auto;
	padding: 10px;
	z-index: 1001;
	overflow: hidden;
}


.submenu_holder {
	width: auto;
	min-width: 100px;
	min-height: 100px;
	height: auto;
	background: none;
	padding: 14px 0px 0px 0px;
	position: absolute;
	top: 71px; 
	left: 100px;
}
.submenu {
	background-color: #004361;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #f5f5f5;
	display: inline-block;
	font-weight: lighter;
	cursor: pointer;
	border: 0px solid #999;
	border-top: 1px solid #3498db;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
}

.submenu_button {
	width: auto;
	width: 200px;
	min-height: 18px;
	padding: 5px 10px 5px 10px;
	font-size: 14px;
	display: block;
	font-weight: 300;
	cursor: pointer;
	color: #fff;
    text-align:center;
    text-transform:uppercase;    
	
}

#fullmenu {display:inline;}

#submenu_0 .submenu_button {text-align:left;}
.submenu_button:hover {
	color: rgb(241,128,73);
}
.submenu_button a {
	color: #fff;
}

.submenu_button a:visited {
	color: #fff;
}
.submenu_button:hover a {
	color: rgb(241,128,73);
}
.submenu_button:hover a:hover {
	color: rgb(241,128,73);
}

.apx_content {
	padding: 10px; text-align: left; 
}

.apx_content h1, .apx_content h2, .apx_content h3, .apx_content h4 {
	color: #053352;
}

.apx_orange {
	text-align:center;
    color: #053352;
    font-size: 250%;
    font-weight: bold;
    text-transform:uppercase;
}


.apx_main_left {
	display: inline-block;
	width: 70%;
	vertical-align: top;
	font-size: 14px;
}

.apx_main_right {
	display: inline-block;
	box-sizing: border-box;
	width: 30%;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	vertical-align: top;
	font-size: 14px;
	background: #f18049;
}


.apx_main_right .titlebox {
	font-size: 18px;
	background: rgba(255,255,255,0.4);
	padding: 4px;
}

.apx_main_right .rm_row {
	margin: 0px; 
	padding: 6px 20px 6px 20px; 
	color: #ffffff;
	-webkit-transition: border 0.2s ease;
	transition: border 0.2s ease;	
    text-transform: uppercase;
    border-left: 5px solid #f18049;
    font-weight:bold;
}
.apx_main_right .rm_row:hover {
	border-left: 5px solid #053352;
}

.apx_main_right .active .rm_row {
    background: #053352 url(images/rightarrow.png) center right no-repeat;
    border-left: 5px solid #053352;
    border-right: 5px solid #053352;
}


.apx_main_right .a_normal {
	color: #fff;
}

.apx_main_right .a_normal:hover {
	color: #eee;
}








.footer_contact {
	margin: auto;
	max-width: 80%;
}

.footer_contact h4 {
	color: #fff;
	font-size: 14px;
	border: 0px;
}

.footer_contact a {
	color: #eee;
}
.footer_contact a:visited {
	color: #eee;
}
.footer_contact a:hover {
	color: #ccc;
}

.clear {
	clear: both;
}




.textbox_green {
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
	padding: 15px;
	color: #3c763d;
}
.textbox_blue {
	background-color: #d9edf7;
	border: 1px solid #bce8f1;
	padding: 15px;
}
.textbox_yellow {
	background-color: #fcf8e3;
	border: 1px solid #faebcc;
	padding: 15px;
}
.textbox_red {
	background-color: #f2dede;
	border: 1px solid #ebccd1;
	padding: 15px;
	color: #e26a6a;	
}

#regsteps {background:#F1F4F6; color:#BCC9CD;text-transform:uppercase;font-weight:bold;}
#regsteps div.maxwidthcontent {
  padding: 20px 0px 20px 0px;
  margin: 0 auto 0 auto;
  list-style: none;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;    
}
#regsteps div.maxwidthcontent div {float:left;}
#regsteps div.maxwidthcontent div.todo {color:#BCC9CD;}
#regsteps div.maxwidthcontent div.active {color:#EF804A;}
#regsteps div.maxwidthcontent div.done {color:#00A14B;}
#regsteps div.maxwidthcontent div.todo::before {
    content: "";
    display:block;
    border-radius: 50%;
	width: 20px;
	height: 20px;
    background:#F1F4F6;
    margin: 0px auto 5px auto;  
    border: 2px solid #BCC9CD; 
}
#regsteps div.maxwidthcontent div.active::before {
    content: "";
    display:block;
    border-radius: 50%;
	width: 20px;
	height: 20px;
    background:#EF804A;
    margin: 0px auto 5px auto;  
    border: 2px solid #EF804A; 
}
#regsteps div.maxwidthcontent div.done::before {
    content: "";
    display:block;
    border-radius: 50%;
	width: 20px;
	height: 20px;
    background:#00A14B;
    margin: 0px auto 5px auto;  
    border: 2px solid #00A14B; 
}
#regsteps div.maxwidthcontent div.arrow_grey {width:13px; background:url(images/rightarrow_grey.png) center top no-repeat;}
#regsteps div.maxwidthcontent div.arrow_green {width:13px; background:url(images/rightarrow_green.png) center top no-repeat;}

#regsteps div.maxwidth div.clear {clear:both;float:none;}

h3 {font-size:150%; color:#F0804A; text-transform:uppercase;}
.szolgdesc h3 {color:#F0804A; }

#regform {text-align:left; margin:auto;}
#regform .form_data {font-size:100%;font-weight:bold;color:#063452;}
#regform input {width:100%; padding:5px; border:2px solid #f3f8fa; background:#fff; color:#6D6F71;}
#regform textarea {width:100%; padding:5px; border:2px solid #f3f8fa; background:#fff; color:#6D6F71;}
.regform_step1 {max-width:360px;}
.regform_step2 {max-width:300px;}
.regform_step3 {max-width:600px;}
.regform_step4 {max-width:600px;}
.regform_step5 {max-width:900px;}
.regform_step6 {max-width:400px;}
.regform_step7 {max-width:600px;}

#regform .red {display:block;color:red;}





.selected {
	font-weight: bold;
	background-color: #e08b24;
	cursor: pointer;
    color: #fff;
}
.notselected {
	font-weight: normal;
	background: none;
	cursor: pointer;
}
.inactiveselected {
	font-weight: normal;
	background: none;
	cursor: default;
	color: 999;
}

.notselected:hover {
	font-weight: normal;
	background: #efb671;
}

.regprice_actual {
	font-size: 14px;
	font-weight: bold;
}
.regprice_notactual {
	font-size: 12px;
	font-weight: normal;
	color: #777;
}

#regform .szallastablehead {background: #063451; color:#fff;font-weight:bold; padding:10px;}
#regform .szallastablehead input {width: 100px;text-align:center;cursor:pointer;}
#regform .szallastable .firstcolumn {width:180px;padding:0px 15px 0px 15px;}
#regform .szallastable .columncolspan {width:660px;float:left;}
#regform .szallastable .szallastablehead div {float:left;}
#regform .szallastable .szallastablehead div.clear {float:none;}

#regform .szallastable .szallastablerow {margin-top:3px; display: flex;}
#regform .szallastable .szallastablerow div {float:left;}
#regform .szallastable .szallastablerow div.clear {float:none;}
#regform .szallastable .szallastablehead .firstcolumn {padding-top:7px;}  
#regform .szallastable .szallastablerow .firstcolumn {background:#f0f4f6; display: flex; align-items: center; font-weight:bold;}
#regform .szallastable .szallastablerow .firstcolumn p {}

.szallastablerow .inactiveselected, .szallastablerow  .notselected, .szallastablerow .selected {width: 180px; float: left; border: 1px solid #bbb; padding: 20px 5px 20px 5px; margin: 2px; text-align:center;}
.szallastablerow .price {font-weight:bold; font-size:130%;} 

.subtotal {width: 100%;font-weight: bold;color: #008000;border-top: 3px solid #053352;padding-top: 5px;margin-top: 20px;text-align: right;text-transform: uppercase;}
.summarytitle {font-weight: bold;color: #F0804A;text-transform: uppercase;font-size:120%;}

#congressmenu {border-bottom: 2px solid #053352;}
#congressmenu a {font-weight:bold; text-transform:uppercase; border-top:2px solid #BDCACE;border-right:2px solid #BDCACE;border-left:2px solid #BDCACE; border-bottom:2px solid #053352; border-top-left-radius:4px;border-top-right-radius:4px; display:inline-block;padding:10px 10px 8px 10px; background:white;margin:0px 10px -2px 0px; line-height:100%;color:#BDCACE;}
#congressmenu a.active { border-top:2px solid #053352;border-right:2px solid #053352;border-left:2px solid #053352;color:#053352;border-bottom:2px solid #ffffff;}


#congressmenu select {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 0;
    font-size:10px;
    background: #053352;
    color: white;
    padding: 5px;
    font-weight: 700;
    margin: 0px 0px 0px 30px;
    box-shadow: 2px 2px 2px #BDC9CE;
    text-transform: uppercase;
    display:inline-block;
    position:absolute;
}


#congressescontainer {margin-bottom: 100px;}
#congressescontainer .congress {padding: 30px;}
#congressescontainer .congress .congresspic {max-width:255px; float:left; padding-right:30px; width:30%;}
#congressescontainer .congress .congresspic img {width:100%;}
#congressescontainer .congress .congressdata {float:left; width:65%;}
#congressescontainer .congress .congressdata.fullwidth {float:none;width:100%;}
#congressescontainer .congress.odd {background:#F1F5F6;}
#congressescontainer .congress h3 {line-height:120%;margin: 0px 0px 15px 0px;padding:0;}
#congressescontainer .congress h3 a {color:#f7941d;}
#congressescontainer .congress .date {color:#063451; font-weight:bold;}
#congressescontainer .congress .date span {width:270px; font-weight:normal;display:inline-block;}
#congressescontainer .congress .morelink {margin-top:30px;}

#kongbox {background:#053352;padding:30px 20px 20px 20px;margin:0;position:relative;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
#kongbox h1 {text-transform:uppercase;color:#fff;font-size:30px;}
#kongbox .esemeny {width:320px; float:left;margin:15px;}
#kongbox .esemeny h3 {font-size:14px;line-height:120%;margin:10px 0px 10px 0px;padding:0;}
#kongbox .esemeny h3 a {color:#fff;}
#kongbox .esemeny p {color:#f18049;font-style:italic;}
#kongbox .esemeny_pic {width:320px;height:180px;}
#kongbox .esemeny_pic img {width:100%;}
#kongbox #leftarrow {cursor:pointer;width:51px; height:100%; background: url(images/leftarrow_mainpage.png) center center no-repeat; position:absolute;top:0;left:20px; }
#kongbox #rightarrow {cursor:pointer;width:51px; height:100%; background: url(images/rightarrow_mainpage.png) center center no-repeat; position:absolute;top:0;right:20px;}

#esemenycontainer {position:absolute;top:0;left:0;
	transition:left .4s ease-out;
	-o-transition:left .4s ease-out;
	-ms-transition:left .4s ease-out;
	-moz-transition:left .4s ease-out;
	-webkit-transition:left .4s ease-out;
}

#esemenyoutter {margin:auto;overflow-x: hidden;position:relative; height:400px;}
#esemenyoutter.esemenynum3 {width:1050px;}
#esemenyoutter.esemenynum2 {width:700px;}
#esemenyoutter.esemenynum1 {width:350px;}

#szolgblokk h2 {color: #053352;font-size: 200%;font-weight: bold;text-transform: uppercase;}
#szolgitemcontainer {display: flex;flex-flow: row wrap;justify-content: space-around;}

#szolgblokk .szolgitem {width:220px; height:180px; border:3px solid #bbc9cd; border-radius:3px; margin:10px;padding:10px;color: #053352;font-weight:bold;}
#szolgblokk .szolgitem img {width:90%; margin-bottom: 20px;}
#szolgouter {background:#f3f8fa;padding: 40px 0px 40px 0px;}
#rolunkblokk .hasab {width:40%;float:left; margin:0% 5% 0% 5%;} 
#rolunkblokk h2 {color: #053352;font-size: 200%;font-weight: bold;text-transform: uppercase;}
#rolunkblokk .hasab h3 {text-align:left;margin: 0px 0px 0px 5%;}
#rolunkblokk .hasab ul {text-align:left;list-style-type: disc;}
#rolunkblokk .hasab ul li {padding: 5px 0px 5px 0px;}
#rolunkblokk .hasab ul li ul li {padding: 1px 0px 1px 0px;}
#rolunkblokk  {color:#053352;}

div.szolgaltatas {padding:30px 0px 30px 0px;}
.szolgdesc h3 {color:#F0804A; margin:0;}
div.szolgaltatas:nth-child(even) {background: #f3f8fa;}
div.szolgaltatas .szolgpic img {max-width:180px; width:95%;}
div.szolgaltatas .szolgpic {text-align:left; max-width:220px; float:left; width:30%;padding-top:10px;}
div.szolgaltatas .szolgdesc {width:70%;float:left;}

@media only screen and (max-width: 1180px) {
    #kongbox {padding:20px;}
    #esemenyoutter.esemenynum3 {width:700px;}
    #esemenyoutter.esemenynum2 {width:700px;}
    #esemenyoutter.esemenynum1 {width:350px;}
}
@media only screen and (max-width: 880px) {
    #kongbox {padding:10px;}
    #esemenyoutter.esemenynum3 {width:350px;}
    #esemenyoutter.esemenynum2 {width:350px;}
    #esemenyoutter.esemenynum1 {width:350px;}
}

@media only screen and (max-width: 910px) {
    #fullmenu .header_button {font-size:13px;}
}
@media only screen and (max-width: 820px) {
    #fullmenu {display:none;}
    div.szolgaltatas .szolgpic {display:none;}
    div.szolgaltatas .szolgdesc {width:100%; float:none;}
    #header_button0 {border:0;}
    .header_holder{height:80px;}
    .header{ height:80px}
    .header_button {padding-top:30px;font-size:20px;}
    .logo_holder {padding-left:0;}
    .logo_holder img {height: 60px;}
    #congressescontainer .congress .congresspic {float:none;width:100%; margin-bottom:10px;}
    #congressescontainer .congress .congressdata {float:none; width:100%;}
    .lang_holder span {display:block;}
    .lang_holder span.sep {display:none;}
    #footer-menu-inside {margin-left:0;}
    #rolunkblokk .hasab {width:100%;float:none; margin:20px 20px 20px 0px;} 

}

.longtext p {margin: 10px 0px 10px 0px;}

.lang1.LG260 {display:none;}